#sidebar-first .block-menu_block {
  width: 226px;
  margin-left: -3px;
  padding-bottom: 6px;
  border:1px solid #e8e5df;
}

#sidebar-first .block-menu_block .block-inner h2 {
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 15px;
  color: #00573d;
  font-size: 1.4em;
	font-family:"Arial Narrow","Arial Black",Arial;
	border-bottom:1px dotted #a0a1a1;
}

#sidebar-first .block-menu_block .content {
  
  
}

#sidebar-first .block-menu_block .content ul {
  margin: 0px;
  padding: 0 10px 0 15px;
}

#sidebar-first .block-menu_block .content ul li {
  line-height: 18px;
  border-bottom: 1px solid #D0C9AD;
  background: url(images/sidebar/nav_Bullet.gif) no-repeat 0 12px;
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  padding: 6px 0 6px 15px;
}

#sidebar-first .block-menu_block .content ul li.last {
  border-bottom: none;
}

#sidebar-first .block-menu_block .content ul li a.active {
  color: #B5121B;
  font-weight: bold;
}

#sidebar-first .block {
  clear: both;
}
.expanded a.active-trail{font-weight:bold;}
.expanded ul.menu{padding:0 !important;}
.expanded ul.menu li.leaf{font:11px Arial; border-bottom:none !important; background:none !important; padding:0 !important; padding-top:2px !important; padding-bottom:2px !important; line-height:18px !important;}